#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Oct 23 12:23:28 CDT 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1571851399575
maven-metadata-spring-releases.xml.lastUpdated=1571851408132
maven-metadata-repo_evomatik.xml.lastUpdated=1571851399351
